## stencil-clojure 0.5.0

=== debian/changelog ===
stencil-clojure (0.5.0-2) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.
  * Changed Vcs to salsa

  [ Elana Hashman ]
  * Clean up unused vars in rules.
  * Move runtime dependencies out of builddeps.
  * Fix my email.

 -- Elana Hashman <ehashman@debian.org>  Mon, 19 Mar 2018 13:46:38 -0400

stencil-clojure (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #712908)
  * Remove optional core.cache dependency.

 -- Elana Hashman <debian@hashman.ca>  Tue, 27 Jun 2017 21:30:28 -0400
