=== debian/control ===
Source: stencil-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/stencil-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/stencil-clojure
Homepage: https://github.com/davidsantiago/stencil

Package: libstencil-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java | libclojure1.8-java,
 libscout-clojure (>= 0.1.0),
 libquoin-clojure (>= 0.1.2)
Recommends: ${java:Recommends}
Description: Fast, compliant implementation of Mustache in Clojure
 Stencil is a Clojure implementation of Mustache, a template system.
 Mustache lacks of control flow statements such as if/else conditionals
 or for loops; it instead features section tag processing lists and
 lambdas. Mustache also enforces a strong separation of logic from
 presentation.
