=== debian/tests/control ===
Depends: @, clojure
Tests: hello-render
